<?
if (!defined("_GNUBOARD_")) exit; // 개별 페이지 접근 불가
include_once("$g4[path]/adm/admin.lib.php");


 if($_POST[adm_cf] == 2){
  unset($_SESSION[adm_cf]);
 }

 if($_POST[adm_cf] == 1){
  $_SESSION[adm_cf] = $_POST[adm_cf];
 }


  if(!$bo_table){
	  if(!$gr_id){
    $menu_ar = array('상단메뉴관리'=>'menu','구조변경스킨'=>'head_sub','상단메뉴스킨'=>'head_menu', '좌측메뉴스킨'=>'sub_menu', '로그인스킨'=>'outlogin', '메인구조설정스킨'=>'main');
	  }
	  else{
    $menu_ar = array('좌측메뉴관리'=>'submenu','구조변경스킨'=>'head_sub','상단메뉴스킨'=>'head_menu', '좌측메뉴스킨'=>'sub_menu', '로그인스킨'=>'outlogin', '메인구조설정스킨'=>'main');
	  }
  }
  else{
    $menu_ar = array('상단메뉴스킨'=>'head_menu', '좌측메뉴스킨'=>'sub_menu', '로그인스킨'=>'outlogin');
  }

 //설명서 불러올주소
 $basic_domain = "http://sksna.com";

 $site_bill_cf = "$g4[path]/shop/cf";

?>


  <?if(isset($_SESSION['adm_cf'])){?>
  <table width="100%" border="0" cellspacing="0" cellpadding="0" >
  <tr height="22" bgcolor="#000000">
	<td align="center">
	<form name="menu_action" method="post" style="margin:0px;">
	<table  border="0" cellspacing="0" cellpadding="0" >
	<tr>
	<?
	  foreach ( $menu_ar as $key => $value ){
	  if(!$gr_id)
          $value = "?act=".$value;
	  else if(!$bo_table && $gr_id)
          $value = "?gr_id=".$gr_id."&act=".$value;
      else if($bo_table && $wr_id)
         $value = "board.php?bo_table=".$bo_table."&wr_id=".$wr_id."&act=".$value;
	  else
          $value = "board.php?bo_table=".$bo_table."&act=".$value;
	  ?>
	<td><a href="javascript:menu_act('<?=$value?>');"><font color="#ffffff"><?=$key?></font></a></td>
	<td width="25" align="center"><font color="#ffffff">|</font></td>
	<?}?>
	</tr>
	</table>
	</form>
	</td>
  </tr>
  <tr>
	<td>
	<!------main------>
	<?
		include_once($g4[path]."/shop/cf/default.php");
	?>
	<!------main------>	
	</td>
	</tr>
	</table>
	</td>
  </tr>
  </table>
  <?}?>



  <table width="100%" border="0" cellspacing="0" cellpadding="0" >
  <tr><td>
  <table width="100%" border="0" cellspacing="0" cellpadding="0" >
  <tr height="18"><td align="center" bgcolor="#000000">
  <form name="admin_cf" method="post" style="margin:0px;">
  <?if(isset($_SESSION['adm_cf'])){?>
  <form name="admin_cf" method="post" style="margin:0px;">
  <input type = "hidden" name = "adm_cf" value = "2" />
  <a href="javascript:admin_config();"><font color="white"><strong>ADM CLOSE</strong></font></a>
  </form>
  <?}?>
  <?if(!isset($_SESSION['adm_cf'])){?>
  <input type = "hidden" name = "adm_cf" value = "1" />
  <a href="javascript:admin_config();"><font color="white"><strong>ADM OPEN</strong></font></a>
  </form>
  <?}?>
  </td></tr>
  </table>



<script language="javascript">
 function admin_config(se_01, se_02, se_03)
{ 
    var f = document.admin_cf;

    f.action = "";
    f.submit();

}

 function menu_act(se_01, se_02, se_03)
{ 
    var f = document.menu_action;

    f.action = se_01;
    f.submit();

}
</script> 


